<?php 
$wp_customize->add_section( 'buconz_starter_funfact_section', array(
	'capability'            => 'edit_theme_options',
	'priority'              => 3,
	'title'                 => __( 'FunFact', 'buconz-starter' ),
	'description'           => __( 'Add Funfact Content', 'buconz-starter' ),
	'panel'                 => 'buconz_starter_front_option'
) );

$wp_customize->add_setting( 'buconz_starter_funfact_enable',
  array(
    'default'           => '',
    'sanitize_callback'     => 'buconz_starter_sanitize_checkbox'
  )
);

$wp_customize->add_control( 'buconz_starter_funfact_enable',
  array(
    'label'         => esc_html__( 'Show Call to action', 'buconz-starter' ),
    'section'       => 'buconz_starter_funfact_section',
    'type'          => 'checkbox',
    'priority'      => 1,
  )
);

//	FunFact One
$wp_customize->add_setting( 'buconz_starter_countdown_one_icon', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'buconz_starter_countdown_one_icon', array(
    'label'                 =>  __( 'Type FunFact Icon ', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_one_icon',
	 'description'           => sprintf( __( 'For icon,  You can use font awesome icon: (fa fa-building-o) Eg: %1$s. %2$s See more here %3$s', 'buconz-starter' ), $buconz_starter_about,'<a href="'.esc_url('http://fontawesome.io/icons/').'">','</a>'),
) );

$wp_customize->add_setting( 'buconz_starter_countdown_one_title', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'buconz_starter_countdown_one_title', array(
    'label'                 =>  __( 'Funfact Title', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_one_title',
) );

$wp_customize->add_setting( 'buconz_starter_countdown_one_number', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'wp_filter_nohtml_kses'
) );

$wp_customize->add_control( 'buconz_starter_countdown_one_number', array(
    'label'                 =>  __( 'Features 1 Number', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_one_number',
) );



//	FunFact Two
$wp_customize->add_setting( 'buconz_starter_countdown_two_icon', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'buconz_starter_countdown_two_icon', array(
    'label'                 =>  __( 'Type FunFact Icon ', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_two_icon',
	 'description'           => sprintf( __( 'For icon,  You can use font awesome icon: (fa fa-building-o) Eg: %1$s. %2$s See more here %3$s', 'buconz-starter' ), $buconz_starter_about,'<a href="'.esc_url('http://fontawesome.io/icons/').'">','</a>'),
) );

$wp_customize->add_setting( 'buconz_starter_countdown_two_title', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'buconz_starter_countdown_two_title', array(
    'label'                 =>  __( 'Funfact Title', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_two_title',
) );

$wp_customize->add_setting( 'buconz_starter_countdown_two_number', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'wp_filter_nohtml_kses'
) );

$wp_customize->add_control( 'buconz_starter_countdown_two_number', array(
    'label'                 =>  __( 'Features 1 Number', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_two_number',
) );


//	FunFact Three
$wp_customize->add_setting( 'buconz_starter_countdown_three_icon', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'buconz_starter_countdown_three_icon', array(
    'label'                 =>  __( 'Type FunFact Icon ', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_three_icon',
	 'description'           => sprintf( __( 'For icon,  You can use font awesome icon: (fa fa-building-o) Eg: %1$s. %2$s See more here %3$s', 'buconz-starter' ), $buconz_starter_about,'<a href="'.esc_url('http://fontawesome.io/icons/').'">','</a>'),
) );

$wp_customize->add_setting( 'buconz_starter_countdown_three_title', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'buconz_starter_countdown_three_title', array(
    'label'                 =>  __( 'Funfact Title', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_three_title',
) );

$wp_customize->add_setting( 'buconz_starter_countdown_three_number', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'wp_filter_nohtml_kses'
) );

$wp_customize->add_control( 'buconz_starter_countdown_three_number', array(
    'label'                 =>  __( 'Features 1 Number', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_three_number',
) );


//	FunFact Four
$wp_customize->add_setting( 'buconz_starter_countdown_four_icon', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'buconz_starter_countdown_four_icon', array(
    'label'                 =>  __( 'Type FunFact Icon ', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_four_icon',
	 'description'           => sprintf( __( 'For icon,  You can use font awesome icon: (fa fa-building-o) Eg: %1$s. %2$s See more here %3$s', 'buconz-starter' ), $buconz_starter_about,'<a href="'.esc_url('http://fontawesome.io/icons/').'">','</a>'),
) );

$wp_customize->add_setting( 'buconz_starter_countdown_four_title', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'sanitize_text_field'
) );

$wp_customize->add_control( 'buconz_starter_countdown_four_title', array(
    'label'                 =>  __( 'Funfact Title', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_four_title',
) );

$wp_customize->add_setting( 'buconz_starter_countdown_four_number', array(
    'capability'            => 'edit_theme_options',
    'default'               => '',
    'sanitize_callback'     => 'wp_filter_nohtml_kses'
) );

$wp_customize->add_control( 'buconz_starter_countdown_four_number', array(
    'label'                 =>  __( 'Features 1 Number', 'buconz-starter' ),
    'section'               => 'buconz_starter_funfact_section',
    'type'                  => 'text',
    'settings'              => 'buconz_starter_countdown_four_number',
) );
