<?php if(get_theme_mod('buconz_starter_about_enable')) : ?>
	<section class="about-us style-1 section">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-6 col-12">
					<div class="about-image-expert style1">
						<div class="about-img">
							<?php $buconz_starter_about_image_one = get_theme_mod('buconz_starter_about_image_one');	?>
							<?php $buconz_starter_about_image_two = get_theme_mod('buconz_starter_about_image_two');	?>
							<?php $buconz_starter_ex_number = get_theme_mod('buconz_starter_ex_number');	?>
							<?php $buconz_starter_ex_content = get_theme_mod('buconz_starter_ex_content');	?>
							<div class="single-img one"><img src="<?php echo esc_url($buconz_starter_about_image_one); ?>"></div>
							<div class="single-img two"><img src="<?php echo esc_url($buconz_starter_about_image_two); ?>"></div>
							<div class="about-expert-text">
								<div class="a-title"><b class="number"><?php echo esc_html($buconz_starter_ex_number);?></b><span>+</span></div>
								<p><?php echo esc_html($buconz_starter_ex_content);?></p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-12">
					<div class="about-features wpb_column vc_column_container vc_col-sm-6 vc_col-lg-offset-0 vc_col-lg-5 vc_col-md-offset-0 vc_col-md-5">
						<div class="section-title default  text-left ">
							<?php
							$buconz_starter_about_top_title = get_theme_mod('buconz_starter_about_top_title');
							$buconz_starter_about_title = get_theme_mod('buconz_starter_about_title');
							$buconz_starter_about_content = get_theme_mod('buconz_starter_about_content');
								?>
								<?php if(! empty (get_theme_mod('buconz_starter_about_top_title'))) : ?>
								<div class="section-top"><span><?php echo esc_html($buconz_starter_about_top_title); ?></span></div>
								<?php endif ; ?>
								<?php if(! empty (get_theme_mod('buconz_starter_about_title'))) : ?>
								<h1 class="section-heading"><?php echo esc_html($buconz_starter_about_title); ?></h1>
								<div class="section-text"><?php echo esc_html($buconz_starter_about_content); ?></div>
								<?php endif;?>
						</div>
						<div class="features-main ">
							<div class="b-features">
								<?php
									$buconz_starter_features_one_icon = get_theme_mod('buconz_starter_features_one_icon');
									$buconz_starter_features_one_title = get_theme_mod('buconz_starter_features_one_title');
									$buconz_starter_features_one_text = get_theme_mod('buconz_starter_features_one_text');
									$buconz_starter_features_two_icon = get_theme_mod('buconz_starter_features_two_icon');
									$buconz_starter_features_two_title = get_theme_mod('buconz_starter_features_two_title');
									$buconz_starter_features_two_text = get_theme_mod('buconz_starter_features_two_text');
								?>
								<div class="single-list-feature">
								<div class="icon-feature-top"><div class="icon-feature"><i class="fa <?php echo esc_attr($buconz_starter_features_one_icon);?>"></i></div></div>
									<div class="icon-feature-content">
										<h2 class="bc-features-title"><?php echo esc_html($buconz_starter_features_one_title);?></h2>
										<p><?php echo esc_html($buconz_starter_features_one_text);?></p>
									</div>
								</div>
								<div class="single-list-feature">
								<div class="icon-feature-top"><div class="icon-feature"><i class="fa <?php echo esc_attr($buconz_starter_features_two_icon);?>"></i></div></div>
									<div class="icon-feature-content">
										<h2 class="bc-features-title"><?php echo esc_html($buconz_starter_features_two_title);?></h2>
										<p><?php echo esc_html($buconz_starter_features_two_text);?></p>
									</div>
								</div>
							</div>
							<div class="feature-btn">
								<?php
									$buconz_starter_about_button = get_theme_mod('buconz_starter_about_button');
									$buconz_starter_about_button_link = get_theme_mod('buconz_starter_about_button_link');
								?>
								<?php if(! empty (get_theme_mod('buconz_starter_about_button'))) : ?>
								<a href="<?php echo esc_url($buconz_starter_about_button_link);?>" class="buconz-btn effect"><span class="effect-text"><?php echo esc_html($buconz_starter_about_button);?></span></a>
								<?php endif;?>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php endif;?>

