<?php if(get_theme_mod('buconz_starter_blog_enable')) : ?>
	<!-- Blog-Area -->
	<section class="blog-area section bg-color-second">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 offset-lg-2 col-md-10 offset-md-1 col-12">
					<div class="section-title default  text-center">
						<?php
							$buconz_starter_blog_top_title = get_theme_mod('buconz_starter_blog_top_title');
							$buconz_starter_blog_title = get_theme_mod('buconz_starter_blog_title');
							$buconz_starter_blog_content = get_theme_mod('buconz_starter_blog_content');
						?>
						<?php if(! empty (get_theme_mod('buconz_starter_blog_top_title'))) : ?>
						<div class="section-top"><span><?php echo esc_html($buconz_starter_blog_top_title); ?></span></div>
						<?php endif ; ?>
						<?php if(! empty (get_theme_mod('buconz_starter_blog_title'))) : ?>
						<h1 class="section-heading"><?php echo esc_html($buconz_starter_blog_title); ?></h1>
						<div class="section-text"><?php echo esc_html($buconz_starter_blog_content); ?></div>
						<?php endif;?>
					</div>
				</div>
			</div>
			<div class="row">
						<?php
							$buconz_starter_blog_catId = esc_attr(get_theme_mod( 'buconz_starter_blog_category_id'));
							$buconz_starter_blog_catLink = get_category_link($buconz_starter_blog_catId);
							$buconz_starter_blog_CatName = get_category($buconz_starter_blog_catId);
							$args = array(
								'post_type' => 'post',
								'posts_per_page' => 3,
								'post_status' => 'publish',
								'cat' => $buconz_starter_blog_catId,
							);
							$buconz_starter_blogloop = new WP_Query($args);
							
							while ($buconz_starter_blogloop->have_posts()) : 
							$buconz_starter_blogloop->the_post(); 
						?>
						<div class="col-lg-4 col-md-6 col-12">
							<!-- Single News -->
							<div class="single-news margin-top-30">
								<?php if(has_post_thumbnail()) : ?>	
								<!-- News Head -->
								<div class="news-head">
									<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('buconz-starter-blog-thumb'); ?></a>
								</div>
								<?php endif; ?>
								<!-- News Body -->
								<div class="news-body">
									<!-- News Meta -->
									<ul class="news-meta">
										<li><i class="fa fa-user"></i><a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php 
										buconz_starter_posted_by(); ?></a></li>
										<li><i class="fa fa-pencil"></i><?php buconz_starter_posted_on(); ?></li>
										<li><i class="fa fa-comments"></i><?php echo esc_html(get_comments_number());?></li>
									</ul>
									<div class="news-content">
										<h2 class="news-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
										<div class="news-text"><?php the_excerpt();?></div>
										<a href="<?php the_permalink(); ?>" class="more"><?php esc_html_e('Continue Reading', 'buconz-starter'); ?> <i class="fa fa-angle-right" aria-hidden="true"></i></a>
									</div>
								</div>
							</div>
							<!-- End Single News -->	
						</div>
					<?php endwhile;
						wp_reset_postdata();
					?>	
			</div>
		</div>
	</section>
	<!-- End-Blog-Area -->
<?php endif;?>