<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package buconz
 */

?>
<div class="col-lg-6 col-md-6 col-12">
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<!-- Single News -->
		<div class="single-news margin-top-30">
			<?php if(has_post_thumbnail()) : ?>	
			<!-- News Head -->
			<div class="news-head">
				<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('buconz-starter-blog-thumb'); ?></a>
			</div>
			<?php endif; ?>
			<!-- News Body -->
			<div class="news-body">
				<!-- News Meta -->
				<ul class="news-meta">
					<li><i class="fa fa-user"></i><a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php 
					buconz_starter_posted_by(); ?></a></li>
					<li><i class="fa fa-pencil"></i><?php buconz_starter_posted_on(); ?></li>
					<li><i class="fa fa-comments"></i><?php echo esc_html(get_comments_number());?></li>
				</ul>
				<div class="news-content">
					<h3 class="news-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
					<div class="news-text"><?php the_excerpt();?></div>
					<a href="<?php the_permalink(); ?>" class="more"><?php esc_html_e('Continue Reading', 'buconz-starter'); ?> <i class="fa fa-angle-right" aria-hidden="true"></i><span class="screen-reader-text"><?php the_title(); ?></span></a>
				</div>
			</div>
		</div>
		<!-- End Single News -->
	</article> <!-- #post-<?php the_ID(); ?> -->
</div>